### Virtual Method

# Clutter TextBuffer inserted_text

#### Declaration [src]

    void
    inserted_text (
      ClutterTextBuffer* buffer,
      guint position,
      const gchar* chars,
      guint n_chars
    )

#### Description [src]

Default handler for the `ClutterTextBuffer::inserted-text` signal.

#### Parameters

`position`

  Type: `guint`

  No description available.

`chars`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`n_chars`

  Type: `guint`

  No description available.